<html>
<head>
<meta http-equiv="Content-Language" content="en-au">
<meta http-equiv="Content-Type" content="text/html; charset=windows-1250">
<META HTTP-EQUIV="Pragma" CONTENT="no-cache">
<META HTTP-EQUIV="Expires" CONTENT="-1">
<meta name = "viewport" content = "width = device-width">
<title>Conflict Warning</title>
<link rel="stylesheet" type="text/css" href="style.css">
</head>
</body>
<div align=center>
<table id="table1" border=0 cellpadding=4 cellspacing=1>
<tr>
<th colspan=2>There was a scheduling conflict that could not be resolved</th>
</tr>
<form action="addrec1" method=post>
<tr>
<td>Ignore conflict and schedule anyway</td>
<td align=left><input type=submit value="IGNORE"></td>
</tr>
<input type=hidden name=ID value=!!!ID!!!>
<input type=hidden name=Type value=!!!Type!!!>
<input type=hidden name=Keep value=!!!Keep!!!>
<input type=hidden name=KeepDate value=!!!KeepDate!!!>
<input type=hidden name=Action value="IGNORE">
</form>
<tr>
<td>Go back and delete conflicting schedules or add recordings manually</td>
<td align=left><input type=button value="Back" onClick="js:history.go(-1)"></td>
</tr>
</table>
</font>
</div>
</body>
</html>